merge_method: slerp
base_model: X:\Amalgamation AI Universal GUI\_prepared_models\artificialguybr-LLAMA-3.2-1B-OpenHermes2.5_1a7ec6f29c
models:
- model: X:\Amalgamation AI Universal GUI\_prepared_models\dphn-Dolphin3.0-Llama3.2-1B_a8e1ced6b4
  parameters:
    weight: 1.0
dtype: float32
parameters:
  t: 0.5
